<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995-7 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>C Programming Notes</title>
</head>
<body>
<H1>C Programming Notes</H1>






<B>Intermediate C Programming
Class Notes, Chapter 15
</B><br>
<br>
Steve Summit
<br>
<br>
<hr>
<p><a href="sx1.html" rel=subdocument>Chapter 15: User-Defined Data Structures</a></p>
<p><a href="sx2.html" rel=subdocument>Chapter 16: The Standard I/O (stdio) Library</a></p>
<p><a href="sx3.html" rel=subdocument>Chapter 17: Data Files</a></p>
<p><a href="sx4.html" rel=subdocument>Chapter 18: Miscellaneous C Features</a></p>
<p><a href="sx5.html" rel=subdocument>Chapter 19: Returning Arrays</a></p>
<p><a href="sx6.html" rel=subdocument>Chapter 20: More About the Preprocessor</a></p>
<p><a href="sx7.html" rel=subdocument>Chapter 21: Pointer Allocation Strategies</a></p>
<p><a href="sx8.html" rel=subdocument>Chapter 22: Pointers to Pointers</a></p>
<p><a href="sx9.html" rel=subdocument>Chapter 23: Two-Dimensional (and Multidimensional) Arrays</a></p>
<p><a href="sx10.html" rel=subdocument>Chapter 24: Pointers To Functions</a></p>
<p><a href="sx11.html" rel=subdocument>Chapter 25: Variable-Length Argument Lists</a></p>
<hr>
<p>
<a href="sx1.html" rel=precedes>Read Sequentially</a>
<hr>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1996-1999
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
